Bug 103070 - hangs when running lagre date even use rsync, cp , tar
hangs when running lagre date even use rsync, cp , tar
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-26 07:50 EDT by MF Lee
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:24:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description MF Lee 2003-08-26 07:50:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0

Description of problem:
ENOMEM in journal_alloc_journal_head, retrying.
ENOMEM in journal_get_undo_access_Rsmp_767cdac6, retrying.
ENOMEM in get_transaction, retrying.
ENOMEM in journal_alloc_journal_head, retrying.
ENOMEM in journal_get_undo_access_Rsmp_767cdac6, retrying.
ENOMEM in journal_alloc_journal_head, retrying.
ENOMEM in journal_alloc_journal_head, retrying.
ENOMEM in get_transaction, retrying.
ENOMEM in journal_get_undo_access_Rsmp_767cdac6, retrying.
ENOMEM in get_transaction, retrying.
ENOMEM in get_transaction, retrying.

Version-Release number of selected component (if applicable):
kernel-2.4.9-e.16enterprise

How reproducible:
Sometimes

Steps to Reproduce:
Server Info :
8xCPU
16GB Memory

patch update:
gcc 2.96-118
glibc 2.2.4-31
snmp 4.2.5-7



Additional info:
Comment 1 Larry Woodman 2004-11-29 15:49:30 EST
The latest AS2.1 kernel has fixes to better defragment memory and
launder/reclaim lowmem.  Please try the latest AS2.1 kernel and verify
that this problem has been fixed.

Larry Woodman
Comment 2 RHEL Product and Program Management 2007-10-19 15:24:14 EDT
This bug is filed against RHEL2.1, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products.  Since
this bug does not meet that criteria, it is now being closed.

For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/

If you feel this bug is indeed mission critical, please contact your
support representative.  You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.